@font-face {
    font-family:'courgetteregular';
    src:url('/theme/fonts/courgette-regular-webfont.eot');
    src:url('/theme/fonts/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/courgette-regular-webfont.woff2') format('woff2'),
         url('/theme/fonts/courgette-regular-webfont.woff') format('woff'),
         url('/theme/fonts/courgette-regular-webfont.ttf') format('truetype'),
         url('/theme/fonts/courgette-regular-webfont.svg#courgetteregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@media screen {
	html, body {margin:0;padding:0;}
	body {font:400 16px 'Roboto', Helvetica, sans-serif;background:#fff url(/images/index/visual.jpg) no-repeat top center;}
	* {outline:none;float:none;position:static;font-size:100%;margin:0;padding:0;}
	a {text-decoration:none;}

	header {background:#cb0100;-webkit-box-shadow:inset 0px -11px 0px 0px #001590;-moz-box-shadow:inset 0px -11px 0px 0px #001590;box-shadow:inset 0px -11px 0px 0px #001590;}
	header .row {position:relative;min-height:85px;}
	header .row .columns{padding:1rem 0;height:60px;}
	header .row .columns:nth-child(2){text-align:right;}
	div.Header {position:absolute;top:.2rem;left:0;width:100%;}
	div.Header h2 {font-size:100%;}
	div.Header img {width:255px;}
	h1.slogan {position:absolute;right:-8rem;bottom:.3rem;left:0;font:300 1.625rem 'courgetteregular';margin:0;color:#fff;text-align:right;}
	a.linklogin, div.SwitchLocale {display:inline-block;vertical-align:top;position:static;margin:0;padding:.2rem 1rem;border:2px solid transparent;}
	a.linklogin {}
	a.linklogin, div.SwitchLocale div span.label {font-size:1rem;color:#fff;}
	body.th a.linklogin, body.th div.SwitchLocale div span.label {font-size:1rem;}
	div.SwitchLocale  {position:relative;}
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;border:0;}
	div.SwitchLocale div span.label {border:0;height:auto;line-height:normal;margin:0;padding:0;}
	div.SwitchLocale div span.label-native {display:none;}
	div.SwitchLocale div span.label-lc {display:inline-block;}
	div.SwitchLocale div#switchLocalesTrigger {display:none;}
	div.SwitchLocale div.highlighted {top:30px;}
	.highlighted div.topline {display:none;}
	div.SwitchLocale div.highlighted ul {padding:0;margin:0;text-align:left;border:0;}
	div.SwitchLocale div.highlighted ul li a, div.SwitchLocale div.highlighted ul li span {height:auto;line-height:normal;padding:.3rem;border:0;}
	
	section.regform {padding:1rem 0 4rem 0;}
	section.regform .ad {text-align:center;margin-bottom:2rem;}
	div.Registration {width:100%;max-width:470px;padding:1.5rem 0;margin:0 0 3rem auto;background:rgba(255,255,255,.5);}
	div.Registration h2 {margin:0 auto 1rem auto;padding:0;text-align:center;color:#000;font-size:1.125rem;font-weight:400;}
	div.Registration h2 strong {color:#000;font-size:2.8rem;font-weight:400;text-transform:uppercase;}
	body.cs div.Registration h2 strong {font-size: 2rem;}
	body.de div.Registration h2 strong {font-size: 2.5rem;}
	body.lt div.Registration h2 strong {font-size: 2.4rem;}
	body.nl div.Registration h2 strong {font-size: 2rem;}
	body.sk div.Registration h2 strong {font-size: 2rem;}
	body.fi div.Registration h2 strong {font-size: 2.4rem;}
	body.sv div.Registration h2 strong {font-size: 2.6rem;}
	body.ru div.Registration h2 strong {font-size: 2rem;}
	div.Registration form {width:360px;margin:0 auto;}
	div.Registration dl.horizontal {margin:0 !important;width:100%;}
	div.Registration dl.horizontal input, div.Registration dl.horizontal select {margin:0 0 .2rem 0;width:100%;height:36px;padding-left:.2rem;color:#585858;font-size:.9375rem;border:1px solid #b1b1b1;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
	div.Registration dl dt, div.Registration dl dd, div.Registration dl.horizontal dd {float:none;margin:0 !important;width:100%;}
	div.Registration dl.horizontal dt {color:#000;font-size:1rem;}
	div.Registration dl.horizontal select::-ms-expand {display:none;}
	div.Registration dl.horizontal select {-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;cursor:pointer;background-image:url(/images/index/select-arrow.png);background-repeat:no-repeat;background-position:right center;}
	div.Registration select#birthYearPerson1,div.Registration select#birthYearPerson2 {width:30%;}
	div.Registration select#birthMonthPerson1,div.Registration select#birthMonthPerson2 {width:45%;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:22%;}
	.submitbutton {text-align:center;}
	p.submitbutton {margin:0;padding:0;}
	div.Registration input.submit {width:100%;background:#001590;color:#fff;border:0;height:auto;line-height :normal;text-transform:uppercase;margin:.4rem 0;padding:.6rem 0;font-size:2rem;}
	body.ru div.Registration input.submit {font-size:1.5rem;}
	div.RegistrationSimple p.warning, div.RegistrationSimple div.submit-block p.warning a {color:#000;font-size:.6875rem;text-align:left;}
	dl p.error {position:static;width:100%;}
	dl.horizontal dd p.warning {color:#000;font-size:.625rem;font-weight:300;}
	.hideInForm {display:none !important;}
	
	section.members {padding:1.5rem 0;background:#9a9a9a;}
	div.SearchResult {margin-top:-55px;}
	div.SearchResult h2 {background:#cb0100;color:#fff;padding:.75rem 1rem;font-size:1.875rem;font-weight:400;margin-bottom:2rem;}
	div.MembersList {text-align:center;}
	div.simple div.member {width:100%;max-width:93px;height:auto;border:0;margin:0 .1rem;float:none;padding:0;display:inline-block;vertical-align:top;}
	div.member img {width:100%;max-width:93px;height:auto;max-height:106px;margin:0 auto;}
	div.member div.username {display:none;}
	
	section.frontpage {padding:1.5rem 0;}
	div.welcome {padding:0;color:#0b0b0b;font-size:1rem;line-height:1.5rem;margin-bottom:1.5rem;}
	div.welcome h1, div.welcome h2 {font-weight:400;}
	div.welcome h1 {color:#0b0b0b;font-size:1.875rem;margin:0 0 1.5rem 0;}
	div.welcome h2 {color:#001590;font-size:1.5rem;margin:0 0 1.15rem 0;}
	
	.divsocial {max-width:340px;}
	div.social {margin-bottom:1.5rem;text-align:center;}
	div.social .title {background:#001590;color:#fff;margin-bottom:.8rem;padding:.4rem;text-align:left;}
	div.social .title img {display:inline-block;vertical-align:middle;}
	.fb-page {overflow:hidden;width:100%;}
	
	footer {background:#ddd;padding:1rem 0;}
	ul.afflinks {margin:0 0 1rem 0;padding:0;list-style:none;-webkit-column-count:3;-moz-column-count:3;column-count:3;}
	ul.afflinks li a {color:#262626;}

	ul#bottonNavigation {text-align:center;}
	ul#bottonNavigation li {display:inline-block;vertical-align:top;margin:0 1rem 1rem 0;}
	ul#bottonNavigation li a {color:#262626;}
	
	div#copyright {float:none;text-align:center;}
	div#copyright br {display:none;}

	.custom_footer_content {display: none;}
	.custom_footer_content .row {padding:0 .9rem 1.5rem .9rem;color:#484848;}
	.custom_footer_content h3 {margin-bottom:1.3rem;color:#484848;}
	.custom_footer_content p {font-size:.75rem;}
	
}

@media only screen and (min-width:110em) {
	body {background-size:cover;}
}

@media only screen and (max-width:47em) {
	section.frontpage .columns:nth-child(2) {display:none;}
	section.frontpage .columns {width:100%;}
}

@media only screen and (max-width:40em) {
	body {background-position:20% 0px;background-size:1450px auto;}
	header {padding:0;-webkit-box-shadow:inset 0px -6px 0px 0px #001590;-moz-box-shadow:inset 0px -6px 0px 0px #001590;box-shadow:inset 0px -6px 0px 0px #001590;}
	header .row {min-height:0;}
	div.Header img {width:180px;margin-left:.7rem;}
	h1.slogan {right:.5rem;font-size: 1rem;}
	.reinit {padding:.5rem 0;text-align:center;margin-bottom:1rem;background:#cb0100;}
	a.linklogin, div.SwitchLocale {margin:.2rem 0;border-color:#fff;}
	a.linklogin {color:#333;background:#fff;}
	div.SwitchLocale {background:#cb0100;}
	a.linklogin, div.SwitchLocale div span.label {font-size:1rem;text-transform:uppercase;}
	div.SwitchLocale div span.label {color:#fff;}
	div.SwitchLocale div span.label-native {display:inline-block;}
	div.SwitchLocale div span.label-lc {display:none;}
	div.SwitchLocale div#switchLocalesTrigger {display:inline-block;background:url(/images/index/lang-arrow.png) no-repeat center center;height:18px;}
	div.SwitchLocale div.highlighted {width:auto !important;bottom:0;top:auto;}
	.ad {display:none;}
	section.regform {padding:0;}
	section.regform .row .columns {padding:0;}
	div.Registration {max-width:100%;padding-top:1rem;margin:4rem auto 0 auto;border-width:2px 0 0 0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 10%,rgba(255,255,255,0.7) 34%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(10%,rgba(255,255,255,0.21)),color-stop(34%,rgba(255,255,255,0.7)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 10%,rgba(255,255,255,0.7) 34%);background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 10%,rgba(255,255,255,0.7) 34%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 10%,rgba(255,255,255,0.7) 34%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 10%,rgba(255,255,255,0.7) 34%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#b3ffffff',GradientType=0);}
	div.Registration h2 {max-width:290px;font-size:1rem;margin-bottom:.5rem;text-align:right;}
	div.Registration h2 strong {font-size:1.9rem;}
	body.cs div.Registration h2 strong {font-size: 1.3rem;}
	body.de div.Registration h2 strong {font-size: 1.6rem;}
	body.es div.Registration h2 {font-size: .85rem;}
	body.fr div.Registration h2 {font-size: .9rem;}
	body.lt div.Registration h2 strong {font-size: 1.5rem;}
	body.nl div.Registration h2 strong {font-size: 1.3rem;}
	body.sk div.Registration h2 strong {font-size: 1.3rem;}
	body.fi div.Registration h2 {font-size: .9rem;}
	body.fi div.Registration h2 strong {font-size: 1.6rem;}
	body.sv div.Registration h2 strong {font-size: 1.7rem;}
	body.ru div.Registration h2 strong {font-size: 1.3rem;}
	div.Registration form {max-width:290px;}
	div.Registration dl.horizontal dt, div.Registration dl.horizontal dd {width:100%;display:block;line-height:normal;}
	div.Registration select#birthMonthPerson1,div.Registration select#birthMonthPerson2 {width:45%;}
	section.members {padding-top:0;}
	div.SearchResult {margin-top:0;}
	div.MembersList {max-height:485px;overflow:hidden;}
	div.simple div.member {margin:.3rem .1rem;text-align:left;}
	div.member div.username {display:block;width:100%;text-align:left;}
	div.member div.username a {color:#ff5e5e;text-transform:uppercase;font-size:.75rem;padding:.2rem 0;display:block;margin:0;}
	div.simple div.member div.info {display:inline-block;width:auto;text-align:left;}
	div.simple div.member div.info br, div.member div.info span.address {display:none;}
	div.member div.info span.age {display:block;padding:.3rem;background:#bbb;color:#fff;}
	.arrow {position:relative;background:#cb0100;}
	.arrow:after {top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(203, 1, 0, 0);border-top-color:#cb0100;border-width:15px;margin-left:-15px;}
	section.frontpage .divsocial {display:none;}
	div.welcome {margin-bottom:0;}
	footer {padding-bottom:0;}
	ul.afflinks {-webkit-column-count:1;-moz-column-count:1;column-count:1;}
	ul.afflinks li:nth-child(5n+0) {margin-bottom:1rem;}
	div.Footer, .custom_footer_content {background:#333;}
	ul#bottonNavigation li a, p#warningNotification, div#copyright {color:rgba(255,255,255,.5);}
	ul#bottonNavigation {padding-top:1rem;}
	ul#bottonNavigation li {margin:0 .7rem .6rem 0;}
	ul#bottonNavigation li a {text-transform:uppercase;}
	div#copyright span {color:#e30228;}
	.custom_footer_content .row,.custom_footer_content h3,.custom_footer_content {color:rgba(255,255,255,.5);}
}

@media only screen and (max-width:20em) {
	body {background-position:27% -100px;background-size:1400px auto;}
}